#pragma once

#include <util/generic/set.h>

#include <mapreduce/yt/interface/client.h>

#include "config.h"
#include "week_config.h"

namespace NWebmaster {

TString GetUserVerificationsTableName(const TDigestWeekConfig &weekConfig);
void PrepareUserVerifications(NYT::IClientBasePtr clientSearch, const TDigestWeekConfig &weekConfig);

} //namespace NWebmaster
